Subject: Re: GB and BIG5

From: Stephen G Simpson <[email-masked]>
Date: Mon, 25 Nov 1991 14:57:31 -0500

Jianxun Ding writes:
 > > As far as simplified Chinese Char is concerned, GB is adquate.
 >
 >   I think you should specifically say "GB 2312" according to your
 >   context.   There is GB xxxx ( I don't know the specific number)
 >   that is for traditional Chinese Characters.
 >
 >   --Jianxun Ding
 >     Dept. of Computer Science
 >     Texas A&M University

Wow!  That is really interesting.  I'm generally surprised.  Live and
learn.  Where can I find out more or get a font for GB xxxx?  Is there
a public domain font, like the CCLIB fonts for GB-2312?  Is there any
software for GB xxxx?